File: requirements.txt

package info (click to toggle)
pyzor 1:1.0.0-3
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid
  • size: 788 kB
  • ctags: 1,034
  • sloc: python: 6,518; makefile: 154; sh: 19
file content (10 lines) | stat: -rw-r--r-- 232 bytes parent folder | download | duplicates (2)
1
2
3
4
5
6
7
8
9
10
# Depending on what engine type you want to use
# you will need one of the following
MySQL-python==1.2.5
redis==2.9.1
# python-gdbm # not available via pip

# If you want to use gevent you will also require 
# this.
#gevent==1.0.1